# Bengali translation for linuxmint
# Copyright (c) 2021 Rosetta Contributors and Canonical Ltd 2021
# This file is distributed under the same license as the linuxmint package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2021.
#
msgid ""
msgstr ""
"Project-Id-Version: linuxmint\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2022-06-21 10:58+0200\n"
"PO-Revision-Date: 2021-04-25 06:20+0000\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: Bengali <bn@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2022-12-02 14:24+0000\n"
"X-Generator: Launchpad (build 51cef3d08dff1e227b5ada709bd67280c567d4be)\n"

#: usr/lib/webapp-manager/common.py:208 usr/lib/webapp-manager/common.py:319
msgid "Web App"
msgstr ""

#: usr/lib/webapp-manager/webapp-manager.py:73
#: usr/lib/webapp-manager/webapp-manager.py:231
#: usr/lib/webapp-manager/webapp-manager.py:238 generate_desktop_files:25
#: generate_desktop_files:39 usr/share/webapp-manager/webapp-manager.ui.h:1
#: usr/share/webapp-manager/shortcuts.ui.h:1
msgid "Web Apps"
msgstr ""

#: usr/lib/webapp-manager/webapp-manager.py:129
msgid "Keyboard Shortcuts"
msgstr ""

#: usr/lib/webapp-manager/webapp-manager.py:136
#: usr/lib/webapp-manager/webapp-manager.py:237
#: usr/share/webapp-manager/shortcuts.ui.h:8
msgid "About"
msgstr ""

#: usr/lib/webapp-manager/webapp-manager.py:141
#: usr/share/webapp-manager/shortcuts.ui.h:10
msgid "Quit"
msgstr ""

#: usr/lib/webapp-manager/webapp-manager.py:156
msgid "Icon"
msgstr ""

#: usr/lib/webapp-manager/webapp-manager.py:160
msgid "Name"
msgstr ""

#: usr/lib/webapp-manager/webapp-manager.py:165
msgid "Browser"
msgstr ""

#: usr/lib/webapp-manager/webapp-manager.py:179
msgid "Internet"
msgstr ""

#: usr/lib/webapp-manager/webapp-manager.py:180 generate_desktop_files:48
msgid "Web"
msgstr ""

#: usr/lib/webapp-manager/webapp-manager.py:181
msgid "Accessories"
msgstr ""

#: usr/lib/webapp-manager/webapp-manager.py:182
msgid "Games"
msgstr ""

#: usr/lib/webapp-manager/webapp-manager.py:183
msgid "Graphics"
msgstr ""

#: usr/lib/webapp-manager/webapp-manager.py:184
msgid "Office"
msgstr ""

#: usr/lib/webapp-manager/webapp-manager.py:185
msgid "Sound & Video"
msgstr ""

#: usr/lib/webapp-manager/webapp-manager.py:186
msgid "Programming"
msgstr ""

#: usr/lib/webapp-manager/webapp-manager.py:187
msgid "Education"
msgstr ""

#: usr/lib/webapp-manager/webapp-manager.py:209
msgid "No supported browsers were detected."
msgstr ""

#: usr/lib/webapp-manager/webapp-manager.py:239
#: usr/lib/webapp-manager/webapp-manager.py:528 generate_desktop_files:25
#: generate_desktop_files:39
msgid "Run websites as if they were apps"
msgstr ""

#: usr/lib/webapp-manager/webapp-manager.py:292
#, python-format
msgid "Delete '%s'"
msgstr ""

#: usr/lib/webapp-manager/webapp-manager.py:293
#, python-format
msgid "Are you sure you want to delete '%s'?"
msgstr ""

#: usr/lib/webapp-manager/webapp-manager.py:294
msgid "This Web App will be permanently lost."
msgstr ""

#: usr/lib/webapp-manager/webapp-manager.py:347
#: usr/lib/webapp-manager/webapp-manager.py:379
#: usr/lib/webapp-manager/webapp-manager.py:435
msgid "Add a New Web App"
msgstr ""

#: usr/lib/webapp-manager/webapp-manager.py:369
msgid "Edit Web App"
msgstr ""

#: usr/lib/webapp-manager/webapp-manager.py:411
msgid "Choose an icon"
msgstr ""

#: usr/share/webapp-manager/webapp-manager.ui.h:2
msgid "Manage your Web Apps"
msgstr ""

#: usr/share/webapp-manager/webapp-manager.ui.h:3
#: usr/share/webapp-manager/shortcuts.ui.h:2
msgid "Add"
msgstr ""

#: usr/share/webapp-manager/webapp-manager.ui.h:4
#: usr/share/webapp-manager/shortcuts.ui.h:4
msgid "Remove"
msgstr ""

#: usr/share/webapp-manager/webapp-manager.ui.h:5
#: usr/share/webapp-manager/shortcuts.ui.h:3
msgid "Edit"
msgstr ""

#: usr/share/webapp-manager/webapp-manager.ui.h:6
#: usr/share/webapp-manager/shortcuts.ui.h:5
msgid "Launch"
msgstr ""

#: usr/share/webapp-manager/webapp-manager.ui.h:7
msgid "Name:"
msgstr ""

#: usr/share/webapp-manager/webapp-manager.ui.h:8
msgid "Address:"
msgstr ""

#: usr/share/webapp-manager/webapp-manager.ui.h:9
msgid "Icon:"
msgstr ""

#: usr/share/webapp-manager/webapp-manager.ui.h:10
msgid "Website name"
msgstr ""

#: usr/share/webapp-manager/webapp-manager.ui.h:11
msgid "https://www.website.com"
msgstr ""

#: usr/share/webapp-manager/webapp-manager.ui.h:12
msgid "Cancel"
msgstr ""

#: usr/share/webapp-manager/webapp-manager.ui.h:13
msgid "OK"
msgstr ""

#: usr/share/webapp-manager/webapp-manager.ui.h:14
msgid "Find icons online"
msgstr ""

#: usr/share/webapp-manager/webapp-manager.ui.h:15
msgid "Category:"
msgstr ""

#: usr/share/webapp-manager/webapp-manager.ui.h:16
msgid "Browser:"
msgstr ""

#: usr/share/webapp-manager/webapp-manager.ui.h:17
msgid ""
"If this option is enabled the website will run with its own browser profile."
msgstr ""

#: usr/share/webapp-manager/webapp-manager.ui.h:18
msgid "Isolated profile:"
msgstr ""

#: usr/share/webapp-manager/webapp-manager.ui.h:19
msgid "Navigation bar:"
msgstr ""

#: usr/share/webapp-manager/webapp-manager.ui.h:20
msgid "Private/Incognito Window:"
msgstr ""

#: usr/share/webapp-manager/webapp-manager.ui.h:21
msgid "Custom parameters:"
msgstr ""

#: usr/share/webapp-manager/webapp-manager.ui.h:22
msgid "Custom browser parameters"
msgstr ""

#: usr/share/webapp-manager/shortcuts.ui.h:6
msgid "Other Shortcuts"
msgstr ""

#: usr/share/webapp-manager/shortcuts.ui.h:7
msgid "Go Back"
msgstr ""

#: usr/share/webapp-manager/shortcuts.ui.h:9
msgid "Shortcuts"
msgstr ""
